.section__price .subtext-on-spoiler {
  display: none;
}
.section__price .price-table {
  padding: 45px 58px 25px;
}
.section__price .price-table .price-tr:nth-last-child(2) {
  height: 72px;
}
.section__price .price-table .price-tr:nth-last-child(2) .price-td:nth-of-type(3) div {
  font-family: 'Montserrat-Regular', sans-serif;
  z-index: 1;
  color: #fff;
}
.section__price .price-table .price-tr:nth-last-child(2) .price-td:nth-of-type(3)::before {
  opacity: 1;
}
.section__price .price-table .subtext-on-table {
  margin-top: 21px;
  font-style: italic;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
}
.section__price .price-table .subtext-on-table span {
  opacity: .8;
}
.section__price .price-table .subtext-on-table strong {
  color: #6E89BD;
}
.section__services {
  padding: 92px 0 63px;
}
.section__services .subtext-on-table {
  margin-top: 22px;
  font-style: italic;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  position: relative;
}

.section__services .subtext-on-table .arrow {
  position: absolute;
  right: 70px;
  top: -10px;
  width: 286px;
  height: 70px;
  background-image: url("../img/arrow.png");
  background-size: cover;
}
.section__services .subtext-on-table span {
  opacity: .8;
}
.section__services .subtext-on-table strong {
  color: #6E89BD;
}
footer .footer-end {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
footer .footer-end .corp,
footer .footer-end .footer-link {
  width: 50%;
}
footer .footer-end .corp a,
footer .footer-end .footer-link a {
  color: #fff;
  display: inline-block;
}
footer .footer-end .footer-link {
  text-align: right;
}
.section__documnets .documents__inner .documents__info .documents__message.text-normal {
  font-style: normal;
  margin-bottom: 20px;
}
.section__documnets .documents__inner .documents__info .documents__btn {
  padding-left: 20px;
  margin-bottom: 20px;
}
.section__documnets .documents__inner .documents__info .documents__btn .button {
  margin-right: 5px;
}
.section__documnets .documents__inner .documents__info .documents__btn .button.transparent {
  background-color: transparent;
  border: 1px solid #6e89bd;
  color: #6e89bd;
  font-weight: bold;
}
.section__documnets .documents__inner .documents__info .documents__btn .button.transparent::before {
  content: none;
}
.section__documnets .documents__inner .documents__info .documents__btn .button.transparent:hover {
  box-shadow: 0 0 6px #6e89bd;
}
.section__documnets .documents__inner .documents__info .documents__list {
  height: auto;
  overflow: visible;
}
.section__documnets .documents__inner .documents__info .documents__list p {
  opacity: .8;
}
.section__documnets .documents__inner .documents__info .documents__list::before {
  content: none;
}
.section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  color: #6E89BD;
  padding: 16px 26px 17px 64px;
  background-color: #fff;
  display: inline-block;
  border-radius: 30px;
  box-shadow: 5px 5px 24px rgba(59, 67, 83, 0.15);
  position: relative;
  transition: ease-in-out 0.4s;
  margin-top: 10px;
}
.section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background: #6E89BD;
  border-radius: 50%;
  background-image: url('../img/icon/download.svg');
  background-repeat: no-repeat;
  background-position: center center;
}
.section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link:hover {
  box-shadow: 5px 5px 14px rgba(59, 67, 83, 0.25);
}
@media screen and (max-width: 1600px) {
	.section__services .subtext-on-table .arrow {
    right: 50px;
}
}

@media screen and (max-width: 1439px) {
  .section__price .price-table .subtext-on-table {
    font-size: 15px;
  }
  .section__services .subtext-on-table .arrow {
    right: 20px;
    top: -1px;
    width: 180px;
    height: 50px;
  }
  .section__services .subtext-on-table {
    font-size: 15px;
  }
  .section__documnets .documents__inner .documents__info .documents__list p {
    font-size: 15px;
  }
  footer .footer-end .footer-link {
    font-size: 15px;
  }
}
@media screen and (max-width: 1199px) {
  .section__price .price-table {
    padding: 40px 30px 25px;
  }
  .section__price .price-table .subtext-on-table {
    font-size: 14px;
  }
  .section__services {
    padding: 92px 0 60px;
  }
  .section__services .subtext-on-table {
    font-size: 14px;
  }
  .section__documnets .documents__inner .documents__info .documents__list p {
    font-size: 14px;
  }
  footer .footer-end .footer-link {
    font-size: 14px;
  }
  
  .section__services .subtext-on-table .arrow {
    right: 0;
    top: 5px;
    width: 140px;
    height: 38px;
  }
}
@media screen and (max-width: 1023px) {
  .section__price {
    padding: 60px 0 45px;
  }
  .section__services .subtext-on-table .arrow {
    display: none;
  }
  .section__price .price-spoiler__wrap .price-block {
    box-shadow: 8px 8px 22px 1px rgba(59, 67, 83, 0.15);
    z-index: 1;
  }
  .section__price .subtext-on-spoiler {
    display: block;
    font-style: italic;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    margin-top: 35px;
  }
  .section__price .subtext-on-spoiler strong {
    color: #6e89bd;
  }
  .section__price .subtext-on-spoiler span {
    opacity: .8;
  }
  .section__documnets .documents__inner .documents__info .documents__btn {
    padding-left: 0;
  }
  footer .footer-end .footer-link {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .section__price {
    padding: 60px 0 40px;
  }
  .section__services {
    padding: 92px 0 50px;
  }
  .section__documnets .documents__inner .documents__info .documents__list {
    text-align: center;
  }
  .section__documnets .documents__inner .documents__info .documents__list ul,
  .section__documnets .documents__inner .documents__info .documents__list p {
    text-align: left;
  }
  .section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link {
    padding: 14px 23px 15px 58px;
    font-size: 13px;
  }
  .section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link::before {
    width: 46px;
    height: 46px;
  }
  footer .footer-end {
    flex-wrap: wrap;
  }
  footer .footer-end .corp,
  footer .footer-end .footer-link {
    width: 100%;
  }
  footer .footer-end .corp {
    margin-bottom: 12px;
  }
  footer .footer-end .footer-link {
    text-align: center;
  }
}
@media screen and (max-width: 639px) {
  .section__services .package-info {
    width: 100%;
  }
  .section__services .subtext-on-table span br {
    display: none;
  }
}
@media screen and (max-width: 560px) {
  .section__price {
    padding: 50px 0 35px;
  }
  .section__price .subtext-on-spoiler {
    margin-top: 26px;
    font-size: 13px;
  }
  .section__price .subtext-on-spoiler br {
    display: none;
  }
  .section__documnets .documents__inner .documents__info .documents__list p {
    font-size: 13px;
  }
  .section__services {
    padding: 92px 0 45px;
  }
  .section__services .subtext-on-table {
    font-size: 13px;
  }
}
@media screen and (max-width: 424px) {
  .section__price {
    padding: 40px 0 26px;
  }
  .section__price .subtext-on-spoiler {
    margin-top: 26px;
    font-size: 12px;
  }
  .section__services {
    padding: 92px 0 40px;
  }
  .section__services .subtext-on-table {
    font-size: 12px;
  }
  .section__documnets .documents__inner .documents__info .documents__btn .button {
    padding: 15px 28px;
  }
  .section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link {
    padding: 12px 20px 13px 56px;
    font-size: 12px;
  }
  .section__documnets .documents__inner .documents__info .documents__list .btn-pdf-link::before {
    width: 42px;
    height: 42px;
  }
  .section__documnets .documents__inner .documents__info .documents__list p {
    font-size: 12px;
  }
  footer .footer-end .footer-link {
    font-size: 12px;
  }
}
